グループウェアPocketBiz:PocketBizの動作環境

トップページ > PocketBiz - 動作環境

サーバー動作環境

グループウェアPocketBizを構築するには下記の環境が必要になります。

アプリケーション Apache 1.3.*/2.0.*
PHP 4.2.* 以上
(mbstring 拡張モジュール、GDライブラリを使用可能)
データベース MySQL 4.1 以上
PostgreSQL 7.4 以上

一部サーバにおいては正常に動作しない場合がございますことをご了承ください。
※ GDライブラリはPHPでJPEG・PNG・GIFなどの画像処理ができるライブラリです。
※ サムネイル機能を使用する場合は以下の3つがサーバーにインストールされている必要があります。
  ・Xvfb (仮想フレームバッファ)
  ・ImageMagick (画像処理ソフトウェア)
  ・Firefox (ブラウザ)

クライアント動作環境

動作確認済みのクライアント環境です。

OS
(PocketTimeRecorder使用時)
Microsoft(R) Windows Vista
Microsoft(R) Windows XP Profesional & Home Edition
Microsoft(R) Windows 2000 Profesional
(Microsoft .NET Framework Version 2.0 インストール済)
PCブラウザ Microsoft Internet Explorer 6.0 以上
Firefox 3.0 以上
携帯端末 DoCoMoはiモードが利用できる機種
auはEZwebが利用できる機種
SoftBank(旧Vodafone)は
Yahoo!ケータイ(旧Vodafone live!)が利用できる機種
WILLCOMはウェブが利用できる機種

一部ブラウザ・携帯端末においては画面レイアウトがずれてしまう恐れがあります。

導入のご相談・問い合わせをしていただくとPocketBizを無料体験できます!

ご相談・お問い合わせしていただいた方に無料体験版を提供しています。


動作確認済みサーバー